
About Us
This is a privacy policy for Hebcal Interactive Jewish Calendar. Our homepage on the Web is located at  https://www.hebcal.com.
We invite you to contact us if you have questions about this policy. You may contact us by e-mail at webmaster@hebcal.com or by phone at 425-2-HEBCAL (425-243-2225).
Overview
We do not collect any personally identifiable information such as your name, postal address, or phone number. Our web server log files collect only your zip code if you enter it to customize candle lighting times.
We use your IP address to help diagnose problems with our server, and to administer our Web site.
We collect aggregate information on what pages consumers access or visit.
The information we collect is used to improve the content of our Web page, used to customize the content and/or layout of our page for each individual visitor, not shared with other organizations for commercial purposes.
With respect to Ad Servers: We use Google AdSense to display advertisements on some pages on this website.
This site contains links to other sites containing information about holidays and Torah/Haftarah readings. hebcal.com is not responsible for the privacy practices or the content of such Web sites.
Email
We will only collect your email address if you subscribe to the Shabbat Candle Lighting Times by Email  service.
We will never sell or give your email address to anyone.
We will never use your email address to send you unsolicited offers.
To unsubscribe, send an email to shabbat-unsubscribe@hebcal.com.
Cookies
Cookies are a technology which can be used to provide you with tailored information from a Web site. A cookie is an element of data that a Web site can send to your browser, which may then store it on your system. You can set your browser to notify you when you receive a cookie, giving you the chance to decide whether to accept it.
Our site makes use of cookies. Cookies are used for the following purposes:

Site customization
Pseudononymous analysis
Pseudonym-based decision-making

In particular, the Hebcal Cookie stores information like your zip code and time zone, and also preferences such as whether you want Ashkenazis Hebrew or the weekly Torah portion to be listed in your Hebcal results.
To clear your hebcal.com cookie settings any time, click this link: clear my hebcal.com cookie. We also offer you the option of a persistent “blank” or “opt-out” cookie so you can opt-out of hebcal.com cookies, without erasing or altering other cookies associated with your browser. To opt-out permanently, click this link: opt-out from hebcal.com.
Information Collected
Basic information
We collect the following information:

Click-stream data
HTTP protocol elements
Search terms

This data will be used for the following purposes:

Completion and support of the current activity.
Visitor-selected site customization. The user is allowed to opt-out of this usage.
Anonymous user analysis. The user is allowed to opt-out of this usage.
Anonymous user profiling and decision-making. The user is allowed to opt-out of this usage.

This data will be used by ourselves only.
Cookies
At the user’s option, we will collect the following data:
This data will be used for the following purposes:

Visitor-selected site customization. The user is allowed to opt-out of this usage.
Anonymous user analysis. The user is allowed to opt-out of this usage.
Anonymous user profiling and decision-making. The user is allowed to opt-out of this usage.

This data will be used by ourselves only.
Shabbat Candle Lighting Times by Email Subscriptions
At the user’s option, we will collect the following data:

Physical contact information
Online contact information
Preference data

This data will be used for the following purposes:

Completion and support of the current activity.
One-time tailoring. The user is allowed to opt-out of this usage.

This data will be used by ourselves and our agents.
The following explanation is provided for why this data is collected:
Email address is collected so the site can deliver weekly Shabbat candle lighting times to the user’s Inbox.

